<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Fields</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:</div>

<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>tdcConfig
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a85263a9969fafbf7f71db7a0a63bbe56">CANFD_MCANInitParams_t</a>
</li>
<li>tdcEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#aca941fad964fd109d9d6fea650ad980f">CANFD_MCANInitParams_t</a>
</li>
<li>tdcf
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_tdc_config__t.html#a46d01b9e08bb697bd23bfc91852c6054">CANFD_MCANTdcConfig_t</a>
</li>
<li>tdco
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_tdc_config__t.html#acfa054d6d3bed3a3846a599998a17ab5">CANFD_MCANTdcConfig_t</a>
</li>
<li>tdcv
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_protocol_status__t.html#a1ff42d275173c33deaa026127db335b7">CANFD_MCANProtocolStatus_t</a>
</li>
<li>timeoutCntEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a67e1353e3e4fd695663173d221af0389">CANFD_MCANInitParams_t</a>
, <a class="el" href="struct_m_c_a_n___config_params__t.html#a6432b20c485ac596b5140233c113f65a">MCAN_ConfigParams_t</a>
</li>
<li>timeoutPreload
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a9396792909931110a15a131aae8b70c7">CANFD_MCANInitParams_t</a>
, <a class="el" href="struct_m_c_a_n___config_params__t.html#a0c192e66a9d9e318fb87aecfd5015b85">MCAN_ConfigParams_t</a>
</li>
<li>timeoutSelect
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#ab90ff398ff24bc02f959f7a5fa24d188">CANFD_MCANInitParams_t</a>
, <a class="el" href="struct_m_c_a_n___config_params__t.html#a25d1c17345c8d6bf61a0798117dae03d">MCAN_ConfigParams_t</a>
</li>
<li>transErrLogCnt
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_err_cnt_status__t.html#ae98b1a319efe8759ec26b3d2e8f5c41b">CANFD_MCANErrCntStatus_t</a>
</li>
<li>tsPrescalar
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a814de9ebe69c9539361a4d65a4cb6d70">CANFD_MCANInitParams_t</a>
, <a class="el" href="struct_m_c_a_n___config_params__t.html#a87e96c22235bc2f8f62c40de8b4c111a">MCAN_ConfigParams_t</a>
</li>
<li>tsSelect
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#a160144646b06c0b586b0ceb0ed7beca9">CANFD_MCANInitParams_t</a>
, <a class="el" href="struct_m_c_a_n___config_params__t.html#a29174f388b8cef06ca9da5cd978ee506">MCAN_ConfigParams_t</a>
</li>
<li>txBufElemSize
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a81524da12f997cc8a96e1a5c157a400c">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txBufMode
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a970e000c7ae335956cedf76c33648a60">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a735550d3a50be53d3a53c71ff0e546d5">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txBufNum
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a963c225fd373d1281ee73dcc8dd9d21a">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#ab77f3ba4e542fc62361cfb3aa3cb401e">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txElement
: <a class="el" href="struct_c_a_n_f_d___message_object__t.html#a999817f608e7f2915b606356cb1e7707">CANFD_MessageObject_t</a>
</li>
<li>txEventFIFOSize
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a05851dfe6d48bea1990d119ce688fe4b">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a43717f6e42a1c5b4d5aee5eae8ab0c20">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txEventFIFOStartAddr
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#af2e88704dbbfe4114d513fb46bf07e2e">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txEventFIFOWaterMark
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a83f322a71ca3d706019403d5a9316e91">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a8086f40bb0240131c1c5f10926213e22">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txFIFOSize
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_msg_r_a_m_cfg_params__t.html#a53638261cea5c5e8ce2ade354bef85ec">CANFD_MCANMsgRAMCfgParams_t</a>
, <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#ad37566499705058d9d00e02448ea1dc2">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txMapping
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#a9144381434a79644a80080fd2c78278f">CANFD_DriverMCB_t</a>
</li>
<li>txpEnable
: <a class="el" href="struct_c_a_n_f_d___m_c_a_n_init_params__t.html#ad620098dbc73ae2685839251351101e5">CANFD_MCANInitParams_t</a>
</li>
<li>txStartAddr
: <a class="el" href="struct_m_c_a_n___msg_r_a_m_config_params__t.html#a88c50f1980b5ddd17e770396a3405b40">MCAN_MsgRAMConfigParams_t</a>
</li>
<li>txStatus
: <a class="el" href="struct_c_a_n_f_d___driver_m_c_b__t.html#a6a917456ed58839274cbb5a6512f0d61">CANFD_DriverMCB_t</a>
</li>
<li>txts
: <a class="el" href="struct_m_c_a_n___tx_event_f_i_f_o_element__t.html#a7f18af151e37f4563ca54016bc1c6552">MCAN_TxEventFIFOElement_t</a>
</li>
<li>type
: <a class="el" href="struct_c_a_n_f_d___option_t_l_v__t.html#a1a1d6085d6d32b499e022eeb63e43ffc">CANFD_OptionTLV_t</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
